---
group:
  name: ethan-li-coding
  description: ''
  projects:
  - name: semiglobalmatching
    description: ''
    mirrorRelease: false
    topic: ''
  - name: patchmatchstereo.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: semiglobalmatching.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AD-Census'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SemiGlobalMatching.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PatchMatchStereo'
    description: ''
    mirrorRelease: false
    topic: ''
  